org.apache.lucene.queryparser.xml

## Interface FilterBuilder

All Known Implementing Classes:
  BooleanFilterBuilder, CachedFilterBuilder, DuplicateFilterBuilder, FilterBuilderFactory, NumericRangeFilterBuilder, RangeFilterBuilder, TermsFilterBuilder

    public interface FilterBuilder

Interface for building `Filter`s

### Method Summary

Methods
`Filter` `getFilter(Element e)`

### Method Detail

#### getFilter

    Filter getFilter(Element e)
                     throws ParserException

Throws:
  `ParserException`